﻿body {
    background:url(body.jpg) no-repeat top  center;
}

#feature {
    min-height:1px;
    margin-bottom:30px;
} * html #feature { height:1px; } #feature:after { content:"."; clear:both; display:block; visibility:hidden; height:0; }

#feature .hero {
    background:url(hero.png) no-repeat;
    height:485px;
    width:460px;
    float:left;
}

#feature .last {
    float:right;
}

#feature .hero a {
    display:block;
    margin:5px;
    padding:0;
    border-radius: 1px;
}

#feature .hero a:hover {
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

#feature .hero a.hero-01 { height:475px; }
#feature .hero a.hero-02 { height:225px; }
#feature .hero a.hero-03 { height:120px; }
#feature .hero a.hero-04 { height:120px; }


#main #tabs {
    width:620px;
    float:left;
    margin-top:25px;
}

#main #tabs .tabs {
    height:40px;
    margin:0 0 0;
    padding:0;
    list-style:none;
    
}

#main #tabs .tabs li {
    float:left;
    margin:0;
    padding:0 2px 0 0;
    list-style:none;
}

#main #tabs .tabs li a {
    height:40px;
    line-height:40px;
    width:182px;
    display:block;
    background:url(tabs.gif) repeat-x;
    border:1px solid #ababab;
    font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    text-transform:uppercase;
    font-style:normal;
    font-size:12px;
    color:#444444;
    padding:0 10px;
    border-bottom:none;
    
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius:  4px 4px 0 0;
    border-radius:  4px 4px 0 0;
} 

#main #tabs .tabs li a:hover { 
    text-decoration:none; 
    color:#fff; 
    text-shadow: 0 1px 0 #aaa; 
}

#main #tabs .tabs li a.current_tab {
    background:#fefefe;
    color:#444444;
    text-shadow: none; 
}

#main #tabs .tab-content {
    border:1px solid #ababab;
    height:258px;
    background:#fefefe url(tab-content.gif) repeat-x bottom left;
    -webkit-border-radius: 0px 4px 4px 4px;
    -moz-border-radius:  0px 4px 4px 4px;
    border-radius:  0px 4px 4px 4px;
}

#main #tabs .tab {
    margin:4px;
}

#main .newsletter-signup {
    background:url(newsletter-signup.gif) no-repeat;
    width:300px;
    height:300px;
    float:right;
    margin-top:25px;
}

#main .newsletter-signup .content {
    margin:110px  20px 20px;
}

.newsletter-signup h2 {
    font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    text-transform:uppercase;
    font-style:normal;
    font-size:20px;
    color:#fff;
    text-shadow: #666 0 1px 0;
    margin:2px 0 0;
    border:none;
}

#main .newsletter-signup h2 strong {
    color:#2b2b2b;
    text-shadow: #aaa 0 1px 0;
}

#main .newsletter-signup .newsletter-icon {
    background-position:0 0;
    width:28px;
    height:20px;
}

#main .newsletter-form {
    
    margin:0;
    padding:0;
    margin-top:5px;
} * html .newsletter-form { height:1px; } .newsletter-form:after { content:"."; clear:both; height:0; display:block; visibility:hidden; }

#main .newsletter-form .signup-input {
    width:170px;
    float:left;
    border:none;
    background: #FFFFFF;
    font-size: 13px;
    line-height:15px;
    height: 15px;
    padding: 5px;
    margin:0;
    
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

#main .newsletter-form .signup-submit {
    width:75px;
    background:#2b2b2b;
    display:block;
    border:none;
    font-family:futura-pt-n7, futura-pt;
    font-weight:700;
    text-transform:uppercase;
    font-style:normal;
    font-size:13px;
    line-height:25px;
    height: 25px;
    color:#fff;
    margin:0;
    
    
    -webkit-border-radius:0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

#main .newsletter-signup .social {
    min-height:1px;
    margin-top:10px;
} * html .newsletter-signup .social { height:1px; } .newsletter-signup:after { content:"."; clear:both; height:0; visibility:hidden; display:block; }

#main .newsletter-signup .social .facebook {
    float:left;
    background-position:0 -25px;
    height:15px;
    width:55px;
    margin:3px 10px 0 0;
}

#main .newsletter-signup .social .youtube {
    float:left;
    background-position:-65px -25px;
    height:19px;
    width:46px;
}

/* Upcoming Events */
    #events-tab ul {
        margin:0;
        padding:0;
        list-style:none;
    }
    
    #events-tab li {
        list-style:none;
        padding:20px 0;
        margin:0 20px;
        border-bottom:1px solid #ccc;
        background:none;
    }
    
    #events-tab li h3 {
        margin:0 0 2px;
        font-style:normal;
        font-family:futura-pt-n7, futura-pt;
        font-weight:700;
        text-transform:uppercase;
    }
    
    #events-tab li div {
        color:#666;
        font-size:12px;
    }
    
    #events-tab li div span {
        margin:0 5px 0 0;
        border-right:1px solid #ccc;
        padding:0 5px 0 0;
    }
    
    #events-tab li div a {
        background:#b71a16;
        color:#fff;
        padding:2px 5px;
        font-size:11px;
        
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    } #events-tab li div a:hover { text-decoration:none; background:#c34f4c; }
    
    
/* News ticker */


.slidenavigator {
	position: relative;
	width: 610px;
	height: 250px;
	overflow: hidden;
	
	margin: 0 0 10px 0;
	
	border: 0;

	}
	
	.slidenavigator .arrow {
		position: absolute;
		top: 20px;
		right: 230px;
		z-index: 1000;
		}
	
		
	
	.slidenavigator .slides {
		position: absolute;
		top: 0;
		right: 0;
		width: 375px;
		height: 250px;
		margin: 0;
		padding: 0;
		
		z-index: 0;
		
		}
		
	.slidenavigator .slides li {
		list-style: none;
		margin: 0;
		padding: 0;
		height: 350px;
		background:none;
		}
		
	.slidenavigator .slides li img {
		display: block;
		position: relative;
		}
		
.slidenavigator .points {
	position: absolute;
	top: 0;
	left: 0;
	width: 235px;
	height: 250px;
	margin: 0;
	padding: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,.2);
	
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	
	z-index: 100;
	}
	
	.slidenavigator .points li {
		position: relative;
		height: 29px;
		margin: 0;
		padding: 5px 10px;
		list-style: none;
		border-bottom: 1px solid #eee;
		overflow: hidden;
		cursor: pointer;
		z-index: 0;
		background:none;
		}
		
		
	.slidenavigator .points h3 {
		margin: 0;
		padding: 2px 0 0;
		font-size: 12px;
		font-weight: bold;
		color: #000;
		line-height: 14px;
		letter-spacing: 0;
		font-style:normal;
		}
		
	.slidenavigator .points .content {
		display: none;
		font-size: 12px;
		line-height: 1.3em;		
		color: #fff;
		}
		
	.slidenavigator .points .date {
		font-size: 11px;
		line-height: 1.4em;		
		color: #a49d97;	
		margin: 0 0 2px 0;
		display: none;
	}
	
	.slidenavigator .short-description {
		margin: 0 0 5px 0;
	}
		
	.slidenavigator .points a {
		font-size: 11px;
		line-height: 1.4em;
		position: relative;
		top: 0;
		left: 0;
		
		background: #fff;
		color: #000;
		
		white-space: nowrap;
		text-shadow: none;
		padding: 1px 3px 2px;
		
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		
		text-shadow: 0 1px 0 rgba(255,255,255,.25);
		-moz-box-shadow: 0 1px 0 #000;
		-webkit-box-shadow: 0 1px 0 #000;
		box-shadow: 0 1px 0 #000;
		}
		
		.slidenavigator .points a:hover {
			background: #b20a06;
			color:#fff;
			text-decoration: none;
		}
		
.slidenavigator .points li.active {
	background: #3f3f3f;
	border: none;
	height: 160px;
	margin: 0 -10px 0 0;
	text-shadow: 0 1px 0 rgba(0,0,0,.3);
	z-index: 10;
	
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	
	
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.4);
	box-shadow: 0 0 5px rgba(0,0,0,.4);
	}
	
	.slidenavigator .points li.active h3 {
		font-size: 16px;
		line-height: 18px;
		color: #fff;
		margin: 0 0 2px;
		letter-spacing: -.5px;
	}
	
	.slidenavigator .points li.active .content
	{
		display: block;
	}


#hpsocial{
    clear: both;
    float: none;
    padding: 10px 0 0;
}